--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A Journal calendar component is a grouping of component properties that represent one or more descriptive text notes associated with a particular calendar date. The &quot;DTSTART&quot; property is used to specify the calendar date that the journal entry is associated with. Generally, it will have a DATE value data type, but it can also be used to specify a DATE-TIME value data type. Examples of a journal entry include a daily record of a legislative body or a journal entry of individual telephone contacts for the day or an ordered list of accomplishments for the day. The Journal calendar component can also be used to associate a document with a calendar date.
constants: []

full_name: Icalendar::Journal
includes: []

instance_methods: []

name: Journal
superclass: Component
